Package Details: lib32-mesa-git 19.2.0_devel.113971.74470baebbd-1

Git Clone URL: https://aur.archlinux.org/lib32-mesa-git.git (read-only)
Package Base: lib32-mesa-git
Description: an open-source implementation of the OpenGL specification, git version
Upstream URL: https://www.mesa3d.org
Licenses: custom
Conflicts: lib32-libva-mesa-driver, lib32-mesa, lib32-mesa-vdpau, lib32-vulkan-intel, lib32-vulkan-radeon
Provides: lib32-libva-mesa-driver=19.2.0_devel.113971.74470baebbd-1, lib32-mesa=19.2.0_devel.113971.74470baebbd-1, lib32-mesa-vdpau=19.2.0_devel.113971.74470baebbd-1, lib32-opengl-driver, lib32-vulkan-intel=19.2.0_devel.113971.74470baebbd-1, lib32-vulkan-radeon=19.2.0_devel.113971.74470baebbd-1
Submitter: None
Maintainer: Lone_Wolf
Last Packager: Lone_Wolf
Votes: 37
Popularity: 0.784386
First Submitted: 2009-12-18 18:42
Last Updated: 2019-08-05 11:30

Required by (72)

Sources (3)

Pinned Comments

Lone_Wolf commented on 2019-05-09 13:30

This package now uses an environment variable to determine which llvm package it will be built against. Check PKGBUILD for details.

Latest Comments

« First ‹ Previous ... 14 15 16 17 18 19

Lone_Wolf commented on 2011-07-15 00:18

lib32 packages create 32-bit binaries that work in a 64 bit environment.
Wine, dwarffortress and zsnes are applications that need lib32-mesa libraries to run in 64 bit environment.

If you have 1 of these on your system now : lib32-mesa / lib32-ati-dri / lib32-libgl ,
then install both mesa-r600g-git and lib32-mesa-r600g-git .


maddien commented on 2011-07-14 09:48

what's the difference to the non-lib32 version, which worked fine for me although I have multilib enabled?
In short, which version should I use and why if I have a 64bit arch with multilib repo enabled?

Lone_Wolf commented on 2011-07-13 16:30

multilib counterpart for my mesa-r600-git package, https://aur.archlinux.org/packages.php?ID=47817

To build this, you will need dri2proto 2.6 or later, currently in testing.

Lone_Wolf commented on 2011-07-13 16:25

This is the multilib counterpart for my mesa-r600g-git package, https://aur.archlinux.org/packages.php?ID=47817

Note : lib32-libdrm 2.4.25 is curently in testing repo.

Huulivoide commented on 2011-03-03 16:00

Updated to reflect the changes made in mesa-git.